ERROR: PyAudio-0.2.11-cp39-cp39-win_amd64.whl is not a supported wheel on this platform.

0 votes
I installing pyaudio but not installing. It show the ERROR: PyAudio-0.2.11-cp39-cp39-win_amd64.whl is not a supported wheel on this platform.

If it support another file so put link of that file.
Oct 22 in Python by Henil
• 120 points

edited Oct 22 by Henil 242 views

1 answer to this question.

0 votes

Hi, @Henll,

You should download the version that is capable for your system. If you got an error like this: ERROR: PyAudio-0.2.11-cp39-cp39-win32.whl is not a supported wheel on this platform. Then you need to use another file.

answered Oct 22 by Gitika
• 48,320 points